The Omni Group
These forums are now read-only. Please visit our new forums to participate in discussion. A new account will be required to post in the new forums. For more info on the switch, see this post. Thank you!

Go Back   The Omni Group Forums > OmniWeb > OmniWeb General
FAQ Members List Calendar Search Today's Posts Mark Forums Read

 
SP4 just told me a "newer" SP4 is available Thread Tools Search this Thread Display Modes
I've been running OmniWeb 5.5sp4 since moments after Troy announced it last night.

I just returned to my Mac, where OmniWeb had been left frontmost, and there was a notice that a "newer" SP4 is now available.

Hmmm.

[copy of my formal bug report]
 
Quote:
Originally Posted by Ward
I've been running OmniWeb 5.5sp4 since moments after Troy announced it last night.

I just returned to my Mac, where OmniWeb had been left frontmost, and there was a notice that a "newer" SP4 is now available.

Hmmm.

[copy of my formal bug report]
Same thing here. It must be a mistake of the detection of new versions.
 
I had it happen too. I quit, and launched from the applications folder instead of the dock, and I didn't get the warning again.
 
If I select "check for updates" I get the same message. From a post on another board in this forum, it looks like even 5.1.3 users are getting the same message.
 
 


Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
Missing "ToDo" in "Due" area [A: Poster confused about how Due field works.] morkafur OmniFocus 1 for Mac 3 2012-05-24 03:39 AM
German localization problems, WebDAV iCal export due: "fällig" vs. "Fälligkeitsdatum" FatalError OmniFocus 1 for Mac 5 2011-04-08 07:32 AM
UI prob: app prefs say "autocomplete", project inspector says "don't". Former wins. MichaelJohnston OmniFocus for iPhone 14 2010-03-25 12:49 PM


All times are GMT -8. The time now is 03:15 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2017, vBulletin Solutions, Inc.